## unity-lens-pypi 0.8-extras12.10.1

=== debian/changelog ===
unity-lens-pypi (0.8-extras12.10.1) quantal; urgency=low

  * Initial Release for the ARB

 -- Chris Wayne <chris.wayne@canonical.com>  Fri, 05 Oct 2012 15:23:50 -0400
