=== debian/control ===
Source: unity-lens-pypi
Section: python
Priority: extra
Build-Depends: debhelper (>= 8),
 python (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10)
Maintainer: Chris Wayne <cwayne@ubuntu.com>
Standards-Version: 3.9.3
X-Python-Version: >= 2.6

Package: unity-lens-pypi
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-unity-singlet,
 python-pip
Description: Lens to search pypi modules
 Lens to search pypi for python packages, as well as
 finding installed python packages on the system.
