=== debian/rules ===
#!/usr/bin/make -f

PKGDIR=opt/extras.ubuntu.com/unity-lens-pypi

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --install-lib=/$(PKGDIR)/ --install-scripts=/$(PKGDIR)/

override_dh_python2:
	# Disabled as it installs files outside /opt
	#dh_python2 /$(PKGDIR)/
